namespace NetinaShop.Core.Abstracts;

public interface ISmsService : IScopedDependency
{
    Task SendVerifyCodeAsync(string phoneNumber, string verifyCode);
    Task SendForgerPasswordAsync(string phoneNumber, string newPassword);
}